function save_a_plot_reverb_time(a, filename)

rect=[0 0 1 1 ];
hf=gcf; 
set(hf, 'PaperOrientation', 'landscape', 'PaperType', 'usletter', 'PaperUnits', 'normalized', 'PaperPosition', rect ); 

if a == 1
    print(hf, '-dpdf',  filename );
elseif a == 2
    saveas(hf, filename, 'fig'  );
elseif a == 3
    print(hf, '-djpeg', '-r300', filename  ); 
elseif a == 4
    print(hf, '-depsc2', '-r300', filename  );     
end
